//BT Default Power Index
//Name                   USB/PCIE   	UART   
RTK_BT_CHIP_ID_RTL8723A  6         	6
RTK_BT_CHIP_ID_RTL8723B  6 		4
RTK_BT_CHIP_ID_RTL8821A  6 		6
RTK_BT_CHIP_ID_RTL8761A  6 		6
RTK_BT_CHIP_ID_RTL8703A  6 		6
RTK_BT_CHIP_ID_RTL8763A  6 		6
RTK_BT_CHIP_ID_RTL8703B  6 		6
RTK_BT_CHIP_ID_RTL8723C  6 		6
RTK_BT_CHIP_ID_RTL8822B  6 		6
RTK_BT_CHIP_ID_RTL8723D  6 		6
